@charset "utf-8";
/* CSS Document */

.navbar-brand {
	max-width:100%;}

.navbar-brand img{
    width: 100%;
    margin:0;
}

.pull-right {
	margin:0 0 1em 1em;
	}


@media (min-width: 768px) and (max-width: 991px) {
	.navbar-brand {
		width:100%;
		}
	.navbar-brand img{
		  
		margin-top: 0.2em;
	}

}

@media (min-width:992px) {
	.navbar-brand img {
    	max-width: 100%;
		min-width: 320px;
	}
}

@media (min-width:1200px) {
	.navbar-brand img {
    	min-width: 390px;
	}
}

@media (max-width: 767px) {
	.navbar-brand {
		float: none !important;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		max-width: 100%;
	}	
	.navbar-brand img {
		max-width: 180px;
		max-height: 80px !important;
		display: block;
		margin: 0 auto;
	}
	.btn-login {
		float: none !important;
		margin-bottom: 0px;
		padding: 10px 0 0 0;
		text-align: center;
	}
	.btn-search {
		clear: both !important;
		width: 250px;
		margin: 10px auto 0 auto !important;
	}
	
	.pull-right-xstack {
		float:none;
		margin-left:0;
	}
}